@import"https://fonts.googleapis.com/css2?family=Anton&display=swap";
@import"https://fonts.googleapis.com/css2?family=Saira:ital,wght@0,100..900;1,100..900&display=swap";

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyBoldItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyBoldItalic.woff") format("woff");
    font-weight: bold;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyBlackItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyBlackItalic.woff") format("woff");
    font-weight: 900;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyBlack.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyBlack.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyHeavy.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyHeavy.woff") format("woff");
    font-weight: 900;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyLightItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyLightItalic.woff") format("woff");
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyHeavyItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyHeavyItalic.woff") format("woff");
    font-weight: 900;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyItalic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyLight.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyLight.woff") format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyBold.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroySemiBoldItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroySemiBoldItalic.woff") format("woff");
    font-weight: 600;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyThinItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyThinItalic.woff") format("woff");
    font-weight: 100;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-Gilroy.woff2") format("woff2"), url("../fonts/custom/SVN-Gilroy.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroySemiBold.woff2") format("woff2"), url("../fonts/custom/SVN-GilroySemiBold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyMedium.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyMedium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyMediumItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyMediumItalic.woff") format("woff");
    font-weight: 500;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy XLight";
    src: url("../fonts/custom/SVN-GilroyXLightItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyXLightItalic.woff") format("woff");
    font-weight: 300;
    font-style: italic;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy";
    src: url("../fonts/custom/SVN-GilroyThin.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyThin.woff") format("woff");
    font-weight: 100;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy XLight";
    src: url("../fonts/custom/SVN-GilroyXLight.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyXLight.woff") format("woff");
    font-weight: 200;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy XBold";
    src: url("../fonts/custom/SVN-GilroyXBold.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyXBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: "SVN-Gilroy XBold";
    src: url("../fonts/custom/SVN-GilroyXBoldItalic.woff2") format("woff2"), url("../fonts/custom/SVN-GilroyXBoldItalic.woff") format("woff");
    font-weight: bold;
    font-style: italic;
    font-display: swap
}

@keyframes spin {
    to {
        transform: rotate(360deg)
    }
}

@keyframes blink {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes shake-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg)
    }

    10%,
    30% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20%,
    40% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }

    100%,
    50% {
        -moz-transform: rotate(0) scale(1) skew(1deg)
    }
}

@keyframes rotate {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(360deg)
    }
}

@keyframes fadeup {
    from {
        opacity: 0;
        transform: translateX(-20px)
    }

    to {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes pulse-animation {
    0% {
        transform: scale3d(1, 1, 1);
        opacity: 0
    }

    10% {
        transform: scale3d(1.1, 1.1, 1.1);
        opacity: 1
    }

    100% {
        transform: scale3d(1.6, 1.6, 1.6);
        opacity: 0
    }
}

@keyframes border-animation {
    0% {
        transform: scale3d(0.6, 0.6, 0.6);
        opacity: 0
    }

    20% {
        transform: scale3d(1.2, 1.2, 1.2);
        opacity: 1
    }

    100% {
        transform: scale3d(1.4, 1.4, 1.4);
        opacity: 0
    }
}

@keyframes skeleton {

    0%,
    100% {
        opacity: 1
    }

    50% {
        opacity: .1
    }
}

.loader {
    --cell-size: 52px;
    --cell-spacing: 1px;
    --cells: 3;
    --total-size: calc(var(--cells) * (var(--cell-size) + 2 * var(--cell-spacing)));
    display: flex;
    flex-wrap: wrap;
    width: var(--total-size);
    height: var(--total-size)
}

.cell {
    flex: 0 0 var(--cell-size);
    margin: var(--cell-spacing);
    background-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
    border-radius: 4px;
    animation: 1.5s ripple ease infinite
}

.cell.d-1 {
    animation-delay: 100ms
}

.cell.d-2 {
    animation-delay: 200ms
}

.cell.d-3 {
    animation-delay: 300ms
}

.cell.d-4 {
    animation-delay: 400ms
}

.cell:nth-child(1) {
    --cell-color: #00FF87
}

.cell:nth-child(2) {
    --cell-color: #0CFD95
}

.cell:nth-child(3) {
    --cell-color: #17FBA2
}

.cell:nth-child(4) {
    --cell-color: #23F9B2
}

.cell:nth-child(5) {
    --cell-color: #30F7C3
}

.cell:nth-child(6) {
    --cell-color: #3DF5D4
}

.cell:nth-child(7) {
    --cell-color: #45F4DE
}

.cell:nth-child(8) {
    --cell-color: #53F1F0
}

.cell:nth-child(9) {
    --cell-color: #60EFFF
}

@keyframes ripple {
    0% {
        background-color: rgba(0, 0, 0, 0)
    }

    30% {
        background-color: var(--cell-color)
    }

    60% {
        background-color: rgba(0, 0, 0, 0)
    }

    100% {
        background-color: rgba(0, 0, 0, 0)
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3)
    }

    50% {
        opacity: 1
    }
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05)
    }

    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }

    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05)
    }

    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

.inset-0 {
    inset: 0
}

.pointer {
    cursor: pointer
}

.z--1 {
    z-index: -1
}

.z-1 {
    z-index: 1
}

.z-2 {
    z-index: 2
}

.z-3 {
    z-index: 3
}

.isolate {
    isolation: isolate
}

.ovf-hidden {
    overflow: hidden
}

.square {
    aspect-ratio: 1/1
}

:root {
    --max-width: min(1200px, calc(100vw - 30px));
    --max-padding: 1fr;
    --white-color: #fff;
    --black-black-50: #fcfcfc;
    --black-black-100: #f6f6f6;
    --black-black-200: #e0e0e0;
    --black-black-300: #c8c8c8;
    --black-black-400: #a8a8a8;
    --black-black-500: #828282;
    --black-black-600: #555;
    --black-black-700: #212121;
    --black-black-800: #0f0f0f;
    --black-black-900: #040404;
    --black-black-950: #000;
    --primary-primary-50: #fbfcfe;
    --primary-primary-100: #eef4fc;
    --primary-primary-200: #dae6f8;
    --primary-primary-300: #bdd3f3;
    --primary-primary-400: #98baed;
    --primary-primary-500: #6a9be5;
    --primary-primary-600: #3577db;
    --primary-primary-700: #001a63;
    --primary-primary-800: #123263;
    --primary-primary-900: #0a1d39;
    --primary-primary-950: #08162b;
    --primary-color: #0033a0;
    --dark-primary-color: var(--primary-primary-700);
    --secondary-color: #e5322c;
    --font-family: "SVN-Gilroy", sans-serif;
    --second-family: "Saira", sans-serif;
    --third-family: "Anton", sans-serif;
    --line: 3
}

::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: .5
}

::-webkit-scrollbar-track {
    background: #fff
}

::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
    border-radius: 5px
}

body {
    top: 0 !important;
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, Liberation Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
    font-family: var(--font-family);
    font-size: 14px
}

button {
    all: unset;
    box-sizing: border-box
}

picture {
    display: flex
}

picture:has(>img.w-100) {
    width: 100%;
    height: auto
}

img {
    max-width: 100%;
    object-fit: cover;
    display: inline-block;
    height: auto
}

img.lazy {
    display: flex;
    opacity: 0
}

img:not(.initial) {
    transition: opacity 1s
}

img:not([src]) {
    visibility: hidden
}

img:is(.loaded, .error) {
    opacity: 1
}

a,
input,
textarea {
    outline: none;
    padding: 0
}

input[type=number] {
    appearance: textfield
}

input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.wrap-content {
    display: grid;
    width: 100% !important;
    grid-column: main;
    grid-template-columns: [main-start] var(--max-padding) [content-start] var(--max-width) [content-end] var(--max-padding) [main-end]
}

.wrap-content>*:not(.fw, .wrap-content) {
    grid-column: content
}

.wrap-content>.fw {
    grid-column: main
}

.pagination {
    --bs-pagination-color: var(--primary-color);
    --bs-pagination-hover-color: var(--primary-color);
    --bs-pagination-active-bg: var(--primary-color);
    --bs-pagination-active-border-color: var(--primary-color);
    flex-wrap: wrap;
    margin: 20px 0 0 0 !important
}

.pagination .page-item .page-link {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%
}

:is(.title-main, .title-detail) {
    text-align: center;
    margin-bottom: clamp(16px, 2.6016260163vw, 32px);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: clamp(6px, .9756097561vw, 12px)
}

:is(.title-main, .title-detail)::after {
    content: "";
    aspect-ratio: 151/16;
    width: min(151px, 80%);
    background: url(../images/title_main_decor.svg) no-repeat center/100% 100%
}

:is(.title-main, .title-detail) :is(span, h1, h2, h3, h4, h5, h6) {
    font: 700 clamp(24px, 2.6016260163vw, 32px)/1.5 var(--font-family);
    text-transform: capitalize;
    text-align: center;
    color: var(--primary-primary-700);
    margin-bottom: 0
}

.time-main {
    color: #999;
    margin-bottom: .75rem
}

.time-main i {
    margin: 3px 7px 0 0;
    vertical-align: top
}

.time-main span {
    display: inline-block;
    vertical-align: top
}

.share {
    background: hsla(0, 0%, 50%, .15);
    border-radius: 5px;
    line-height: normal;
    margin-top: 15px;
    padding: 17px 15px 10px
}

.share b {
    display: block;
    margin-bottom: 5px
}

.wrap-langs-flag img {
    border-radius: 4px
}

.header-top {
    font: 400 16px/1.25 var(--font-family);
    text-transform: capitalize;
    color: var(--white-color);
    padding: 8px 0;
    position: relative;
    isolation: isolate;
    background: var(--primary-color)
}

.header-email span {
    text-transform: none;
}

.header-top>.d-flex {
    padding-left: 250px
}

.header-top::before {
    content: "";
    position: absolute;
    grid-column: content;
    top: -1px;
    bottom: -1px;
    right: 100%;
    translate: 250px 0;
    width: 30vw;
    z-index: -1;
    background: url(../images/header_top_decor.svg) no-repeat right center/auto 101%, linear-gradient(to right, white calc(100% - 60px), transparent calc(100% - 60px))
}

.header-hotline span {
    font: 500 15px/1.6 var(--font-family);
    text-transform: capitalize;
    color: var(--black-black-700)
}

.header-hotline strong {
    font: 400 20px/1.5 var(--third-family);
    color: var(--secondary-color)
}

footer {
    padding: .1px 0;
    overflow: hidden
}

.footer-top {
    margin: clamp(20px, 6.9105691057vw, 85px) 0 clamp(20px, 5.8536585366vw, 72px)
}

.footer-title {
    font: 500 clamp(14px, 1.4634146341vw, 18px) var(--font-family);
    text-transform: capitalize;
    color: var(--white-color)
}

.footer-listview {
    font: 400 16px/2.13 var(--font-family);
    overflow: auto;
    max-height: calc(5lh + clamp(7px, 1.1382113821vw, 14px)*4)
}

.footer-listview::-webkit-scrollbar {
    width: 2px;
    height: 2px;
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: .5
}

.footer-listview::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0)
}

.footer-listview::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);
    border-radius: 5px
}

.footer-listview_item {
    color: var(--white-color);
    display: flex !important;
    align-items: start;
    margin-bottom: clamp(7px, 1.1382113821vw, 14px);
    gap: 8px
}

.footer-listview_item:hover {
    color: var(--secondary-color)
}

.footer-listview_item::before {
    content: "";
    aspect-ratio: 1;
    width: 14px;
    flex: 0 0 14px;
    margin: calc((1lh - 14px)/2) 0;
    background: url(../images/footer-list-dot.svg) no-repeat center/100% 100%
}

.footer-powered {
    padding: 8px 0;
    background: #033485;
    font: 500 15px/2.1333333333 var(--font-family);
    color: var(--white-color)
}

#footer-map {
    height: 240px;
    overflow: hidden;
    position: relative;
    border-radius: 12px
}

#footer-map iframe {
    height: 100% !important;
    left: 0 !important;
    position: absolute !important;
    top: 0 !important;
    width: 100% !important
}

.text-split {
    -webkit-box-orient: vertical;
    -webkit-line-clamp: var(--line);
    box-orient: vertical;
    line-clamp: var(--line);
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    height: calc(var(--line)*1lh)
}

.scale-img {
    display: block;
    overflow: hidden
}

.scale-img img {
    transition: all .3s;
    transform: scale(1)
}

:is([class*=_item]:hover .scale-img, .scale-img:hover)>img,
:is([class*=_item]:hover .scale-img, .scale-img:hover) picture>img {
    transition: all .3s;
    transform: scale(1.1)
}

[class*=-xemthem] {
    transition: all .6s;
    position: relative;
    overflow: hidden
}

[class*=-xemthem]::before {
    transition: all .6s;
    content: "";
    z-index: -1;
    position: absolute;
    inset: 0;
    background-image: linear-gradient(20deg, var(--bg, transparent) 50%, var(--xemthem-color, var(--primary-color)) 50%);
    background-size: 600%
}

[class*=-xemthem]:hover {
    color: #fff;
    transform: translateX(0.5rem)
}

[class*=-xemthem]:hover::before {
    background-position: 100%
}

.transition {
    transition: all .3s
}

.cart-fixed {
    color: #fff !important;
    z-index: 10
}

.cart-fixed i {
    font-size: 20px
}

.cart-fixed span {
    background: var(--primary-color);
    border-radius: 100%;
    color: #fff;
    font-size: 11px;
    height: 25px;
    line-height: 25px;
    position: absolute;
    right: -5px;
    text-align: center;
    top: 0;
    width: 25px
}

.a2a_kit .a2a_svg {
    height: 30px;
    line-height: 30px;
    width: 30px
}

.qty-pro {
    flex: 0 0 100px !important
}

.btn-xemthem {
    position: relative;
    text-align: center;
    display: block;
    overflow: hidden;
    border: 0;
    padding: 8px 24px;
    border-radius: 5px;
    min-width: 135px;
}

.btn-xemthem span {
    position: relative;
    z-index: 2;
    font: 500 clamp(14px, 1.6260162602vw, 20px)/1.9 var(--font-family);
    text-transform: capitalize;
    text-align: center;
    color: var(--white-color);
}

.btn-xemthem>div {
    position: absolute;
    top: 50%;
    translate: 0 -50%;
    left: 0;
    width: 100%;
    aspect-ratio: 1;
    background: linear-gradient(45deg, var(--secondary-color), #ffd400, var(--secondary-color));
    transition: .5s
}

.btn-xemthem>div::after,
.btn-xemthem>div::before {
    content: "";
    width: 200%;
    height: 200%;
    position: absolute
}

.btn-xemthem>div::before {
    border-radius: 45%;
    background: #bb8b39;
    animation: animate_general_button 5s linear infinite
}

.btn-xemthem>div::after {
    border-radius: 40%;
    background: var(--secondary-color);
    animation: animate_general_button 10s linear infinite
}

.btn-xemthem:hover>div {
    top: -20%;
}

@keyframes animate_general_button {
    0% {
        transform: translate(-50%, -75%) rotate(0deg)
    }

    100% {
        transform: translate(-50%, -75%) rotate(360deg)
    }
}

.skeleton :is([class*="-pic "], [class*="-title "], [class*="-desc "], [class*="-content "], [class*="-price "]) {
    background: #e4e4e4;
    border-radius: 5px;
    animation: skeleton 2s ease-in-out infinite;
    color: rgba(0, 0, 0, 0);
    -webkit-text-fill-color: rgba(0, 0, 0, 0)
}

.skeleton .pagination-ajax {
    filter: grayscale(1);
    position: relative
}

.skeleton .pagination-ajax::after {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 3
}

.skeleton img {
    opacity: 0
}

.htmx-indicator:not(.htmx-request) {
    display: none !important
}

.aos-overflow {
    overflow: hidden !important;
    overflow: clip visible !important
}

.menu-res {
    z-index: 100
}

.menu-res .header-cart img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(2%) saturate(8%) hue-rotate(353deg) brightness(104%) contrast(104%)
}

.grid-sp {
    display: grid;
    --gap: clamp(8px, calc(20 / 1230 * 100vw), 20px);
    gap: var(--gap);
    grid-template-columns: repeat(auto-fill, minmax(max(150px, (100% - var(--gap) * 3) / 4), 1fr));
}

.sp_item {
    border-radius: 6px;
    overflow: hidden;
}

.sp-pic {
    border-radius: 6px;
    background: white;
    /* background: var(--black-black-200); */
}

.sp-info {
    font: 500 clamp(14px, 1.4634146341vw, 18px)/1.5 var(--font-family);
    text-transform: capitalize;
    text-align: center;
    margin-top: clamp(6px, .9756097561vw, 12px)
}

.sp-title {
    color: var(--black-black-700)
}

.sp-price {
    font-weight: 600;
    color: var(--secondary-color)
}

.wrap-gt_home {
    --max-width: min(1160px, calc(100vw - 30px));
    padding: clamp(20px, calc(60/1230*100vw), 60px) 0 0 0;
    margin-bottom: clamp(20px, 5.5284552846vw, 68px);
    overflow: hidden;
    overflow: clip visible;
}

.gt_home-label {
    font: 500 clamp(16px, 1.6260162602vw, 20px)/1.3 var(--font-family);
    text-transform: capitalize;
    color: var(--black-black-600);
    margin-bottom: clamp(4px, .6504065041vw, 8px)
}

.gt_home-title {
    font: 800 clamp(24px, 2.9268292683vw, 36px)/1.3055555556 var(--font-family);
    text-transform: uppercase;
    color: #0135c9;
    text-wrap: balance;
    text-wrap: pretty;
    margin-bottom: clamp(7px, 1.1382113821vw, 14px)
}

.gt_home-desc {
    font: 400 clamp(14px, 1.3821138211vw, 17px)/1.5294117647 var(--font-family);
    color: #474e57;
    margin-bottom: clamp(20px, 3.6585365854vw, 45px)
}

.gt_home-banner {
    aspect-ratio: 1;
    width: min(450px, 100%);
    position: relative
}

.gt_home-banner .gt_home-circle {
    width: 91.1111111111%
}

.gt_home-banner .logo {
    aspect-ratio: 205/85;
    width: 47.7777777778%;
    filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
}

@keyframes spin_clockwise {
    from {
        rotate: 0deg;
    }

    to {
        rotate: 360deg;
    }
}

@keyframes spin_counterclockwise {
    from {
        rotate: 0deg;
    }

    to {
        rotate: -360deg;
    }
}

.wrap-gt_home-uudiem {
    filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
    width: 91.1111111111%;
    height: auto;
    aspect-ratio: 1;
}

.wrap-gt_home-uudiem.start-rotate {
    animation: spin_clockwise 40s linear infinite;
}

.wrap-gt_home-uudiem.start-rotate .gt_home-uudiem_item {
    animation: spin_counterclockwise 40s linear infinite;
}

.wrap-gt_home-uudiem_item {
    position: absolute;
    left: var(--x, 0px);
    top: var(--y, 0px);
    transform: translate(-50%, -50%) rotate(calc(-1 * var(--rotate, 0deg)));
    aspect-ratio: 158/181;
    width: calc(158/410*100%);
    height: auto;
}

.gt_home-uudiem_item {
    aspect-ratio: 158/181;
    width: 100%;
    display: flex;
    background: url(../images/uudiem_item_bg.svg) no-repeat center/100% 100%;
}

.gt_home-uudiem-info {
    margin: auto;
    width: 75.9493670886%
}

.gt_home-uudiem-title {
    font: 600 clamp(14px, 1.3008130081vw, 16px)/1.25 var(--font-family);
    text-transform: capitalize;
    color: var(--white-color);
    margin-top: clamp(6px, .9756097561vw, 12px);
    text-wrap: balance
}

.gt_home-uudiem-pic {
    width: 45.8333333333%
}

.wrap-splisticon {
    margin: clamp(20px, 5.5284552846vw, 68px) 0
}

.splisticon-header {
    margin-bottom: clamp(20px, 3.2520325203vw, 40px)
}

.splisticon-title-main {
    text-transform: uppercase;
    color: #0135c9
}

.splisticon-title-main h2 {
    display: block;
    font: 700 clamp(24px, 2.6016260163vw, 32px)/1.3125 var(--font-family);
    margin: 0;
    translate: 0 7px
}

/* .grid-splisticon {
    display: grid;
    --gap: clamp(8px, calc(24 / 1230 * 100vw), 24px);
    gap: var(--gap);
    grid-template-columns: repeat(auto-fill, minmax(max(150px, (100% - var(--gap) * 3) / 4), 1fr))
} */

.splisticon_item {
    background: var(--primary-primary-100);
    border-radius: 10px;
    padding: clamp(12px, 1.9512195122vw, 24px) clamp(15px, 2.4390243902vw, 30px)
}

.splisticon_item:hover .splisticon-title {
    color: var(--primary-color);
}

.splisticon-title {
    font: 600 clamp(14px, 1.7886178862vw, 22px) var(--font-family);
    text-transform: capitalize;
    color: var(--black-black-700)
}

.splisticon-slide {
    filter: drop-shadow(0 4px 4px rgba(0, 0, 0, .25));
}



@media (min-width: 992px) {
    .splisticon-slide .embla__container {
        display: grid !important;
        gap: 0 !important;
        grid-template-rows: repeat(2, auto) !important;
        grid-auto-columns: 25% !important;
        row-gap: var(--gap__calc) !important;
        grid-auto-flow: column !important;
    }
}

.wrap-splistnb-all {
    overflow: clip visible;
    padding: 0 0 0.1px 0;
}

.wrap-splistnb-all:not(:has(>*)) {
    display: none !important
}

.wrap-splistnb {
    margin: clamp(20px, 4.8780487805vw, 60px) 0
}

.wrap-splistnb:nth-child(even) .splistnb-header {
    transform: rotateY(180deg)
}

.wrap-splistnb:nth-child(even) :is(.splistnb-title-main span, .splistnb-slide-nav) {
    transform: rotateY(-180deg)
}

.splistnb-header {
    border-radius: 12px 12px 0 0;
    margin-bottom: 16px;
    overflow: hidden;
    position: relative;
    isolation: isolate;
    background: linear-gradient(0deg, #D1D3D4 1.15%, #E0E1E2 13.17%, #F1F2F2 31.94%, #FBFBFB 51.46%, #FFF 76.24%);
}

.splistnb-header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: var(--primary-color);
    z-index: -1
}

.splistnb-title-main {
    font: 700 clamp(24px, 2.6016260163vw, 32px)/1.5 var(--font-family);
    text-transform: uppercase;
    color: var(--white-color);
    padding: 8px clamp(25px, 4.0650406504vw, 50px);
    margin-bottom: 0;
}

.splistnb-title-main-decor {
    mask: url(../images/splistnb_title_main_decor.svg) no-repeat center 4px/100% 100%;
    aspect-ratio: 60/43;
    height: 100%;
    width: auto;
    background: linear-gradient(0deg, #D1D3D4 1.15%, #E0E1E2 13.17%, #F1F2F2 31.94%, #FBFBFB 51.46%, #FFF 76.24%);
}

.splistnb-slide-nav :is(.embla__container, .embla__Slide) {
    height: 100%;
}

.splistnb-slide-nav label {
    font: 600 20px/1.8 var(--font-family);
    text-transform: capitalize;
    text-align: center;
    color: var(--black-black-600);
    position: relative
}

.splistnb-slide-nav label::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    translate: -50% 0;
    height: 50px;
    border: 1px solid var(--primary-color);
    border-radius: 10px
}

.splistnb-slide-nav input:checked+label {
    color: var(--primary-color)
}

.wrap-dichvu {
    padding: clamp(20px, 5.6910569106vw, 70px) 0;
    background: linear-gradient(166deg, #192d67 0%, #0035c9 100%)
}

.dichvu-title-main {
    font: 700 clamp(24px, 3.2520325203vw, 40px)/1.05 var(--font-family);
    text-transform: uppercase;
    color: var(--white-color);
    margin-bottom: clamp(22px, 3.5772357724vw, 44px)
}

.dichvu-slide .dichvu_item {
    border-radius: 16px;
    overflow: hidden;
    background: #fff
}

.dichvu-slide .dichvu-info {
    padding: clamp(8px, .9756097561vw, 12px) clamp(15px, 2.4390243902vw, 30px)
}

.dichvu-slide .dichvu-title {
    font: 600 clamp(14px, 1.4634146341vw, 18px)/1.5 var(--font-family);
    text-transform: capitalize;
    text-align: center;
    color: var(--primary-primary-700)
}

.dichvu-slide-nav .embla__container {
    height: 348px !important
}

.dichvu-slide-nav :is(.embla__container:has(.current:last-child) .embla__slide:first-child, .embla__slide.current+.embla__slide) .dichvu_item {
    padding: 0 0 0 33px
}

.dichvu-slide-nav .dichvu_item {
    height: 78px !important;
    padding: 0 33px 0 0;
    transition: .3s
}

.dichvu-slide-nav .dichvu-number {
    aspect-ratio: 77/78;
    font: 700 clamp(24px, 3.9024390244vw, 48px)/1.0416666667 var(--second-family);
    width: 1.54lh;
    letter-spacing: -0.03em;
    color: var(--white-color);
    display: flex;
    justify-content: center;
    align-items: center
}

.dichvu-slide-nav .dichvu-title {
    font: 700 clamp(16px, 1.6260162602vw, 20px) var(--font-family);
    text-transform: uppercase;
    color: var(--white-color)
}

.dichvu-slide-nav .dichvu-desc {
    font: 400 14px/1.42857 var(--font-family);
    color: var(--white-color)
}

.wrap-chungnhan {
    padding: clamp(20px, 6.5040650407vw, 80px) 0;
    overflow: hidden
}

.chungnhan-title-main {
    font: 700 clamp(24px, 2.6016260163vw, 32px)/1.3125 var(--font-family);
    text-transform: capitalize;
    color: var(--primary-primary-700);
    margin-bottom: clamp(7px, 1.1382113821vw, 14px)
}

.chungnhan-slogan {
    font: 400 clamp(14px, 1.3821138211vw, 17px)/1.5294117647 var(--font-family);
    color: var(--black-black-600);
    margin-bottom: clamp(14px, 2.2764227642vw, 28px)
}

.chungnhan-pic {
    border-radius: 10px;
    background: var(--primary-color)
}

.chungnhan-decor-2 {
    top: 50%;
    left: calc(100% + clamp(35px, 5.6910569106vw, 70px))
}

.chungnhan-decor-1 {
    top: 50%;
    right: calc(100% + clamp(96px, 15.6097560976vw, 192px));
    translate: 0 -100%
}

.wrap-tintuc-dknt {
    padding: clamp(20px, 5.6910569106vw, 70px) 0
}

.tintuc_item {
    padding: 8px;
    border-radius: clamp(10px, 1.6260162602vw, 20px);
    border: 3px solid rgba(0, 0, 0, 0)
}

.tintuc-date {
    font: 400 12px var(--font-family);
    text-align: center;
    color: var(--black-black-600);
    margin-bottom: clamp(6px, .9756097561vw, 12px)
}

.tintuc-title {
    font: 600 clamp(14px, 1.4634146341vw, 18px)/1.5 var(--font-family);
    text-transform: capitalize;
    color: var(--black-black-700);
    margin-bottom: clamp(12px, 1.9512195122vw, 24px)
}

.tintuc-xemthem {
    font: 400 16px/1.3 var(--font-family);
    letter-spacing: .02em;
    color: var(--secondary-color)
}

.tintuc-slide .embla__slide.current .tintuc_item {
    border-color: var(--primary-primary-600)
}

.dknt-form {
    padding: clamp(25px, 3.6585365854vw, 45px) clamp(16px, 2.6016260163vw, 32px);
    background: url(../images/dknt_form_bg.webp) no-repeat center bottom/100% auto, linear-gradient(172deg, #001a63 0%, #0035c9 30.29%);
    border: 1px solid var(--white-color)
}

.dknt-form :is(input, textarea) {
    font: 400 15px/1.4 var(--font-family);
    color: #fff;
    background: rgba(0, 0, 0, 0) !important;
    border-radius: 0;
    border: 1px solid rgba(221, 225, 231, .5);
    padding: 15px 12px;
    margin-bottom: clamp(10px, 1.6260162602vw, 20px)
}

.dknt-form :is(input, textarea)::placeholder {
    color: var(--primary-primary-400)
}

.dknt-form input {
    height: 52px
}

.dknt-form textarea {
    height: 100px;
    margin-bottom: clamp(16px, 2.6016260163vw, 32px)
}

.dknt-form:not(.was-validated) :is(input, textarea) {
    padding-left: 40px;
    background-position: 12px 16px !important;
    background-repeat: no-repeat !important
}

.dknt-form:not(.was-validated) :is(input, textarea)[name=fullname] {
    background-image: url("../images/fullname.svg") !important
}

.dknt-form:not(.was-validated) :is(input, textarea)[name=phone] {
    background-image: url("../images/phone.svg") !important
}

.dknt-form:not(.was-validated) :is(input, textarea)[name=email] {
    background-image: url("../images/email.svg") !important
}

.dknt-form:not(.was-validated) :is(input, textarea)[name=content] {
    background-image: url("../images/content.svg") !important
}

.wrap-khachhang {
    margin: clamp(20px, 4.1463414634vw, 51px) 0 clamp(20px, 3.2520325203vw, 40px);
    --max-width: min(1564px, calc(100vw - 30px))
}

.wrap-khachhang-doitac {
    --max-width: min(1300px, calc(100vw - 30px));
    margin-bottom: clamp(20px, 4.0650406504vw, 50px)
}

.wrap-khachhang-doitac .khachhang-pic {
    border: 1px solid #f1f1f1;
    border-radius: 8px;
    background: #fff
}

.khachhang-pic {
    border-radius: 20px
}

.hieuung_border .i_trai {
    border-radius: 8px;
    position: absolute;
    height: 0px;
    width: 1px;
    left: 0px;
    top: 0px;
    background: var(--primary-primary-600);
    transition: all 0.5s ease
}

.hieuung_border .i_phai {
    border-radius: 8px;
    position: absolute;
    height: 0px;
    width: 1px;
    right: 0px;
    bottom: 0px;
    background: var(--primary-primary-600);
    transition: all 0.5s ease
}

.hieuung_border .i_tren {
    border-radius: 8px;
    position: absolute;
    height: 1px;
    width: 0px;
    right: 0px;
    top: 0px;
    background: var(--primary-primary-600);
    transition: all 0.5s ease
}

.hieuung_border .i_duoi {
    border-radius: 8px;
    position: absolute;
    height: 1px;
    width: 0px;
    left: 0px;
    bottom: 0px;
    background: var(--primary-primary-600);
    transition: all 0.5s ease
}

.hieuung_border:hover .i_trai {
    height: 100%;
    bottom: 0px;
    top: inherit
}

.hieuung_border:hover .i_tren {
    width: 100%;
    left: 0px
}

.hieuung_border:hover .i_phai {
    height: 100%;
    top: 0px;
    bottom: inherit
}

.hieuung_border:hover .i_duoi {
    width: 100%;
    right: 0px;
    left: inherit
}

.grid-sp,
.splistnb-slide,
.pro-detail-relative-slider {
    filter: drop-shadow(0px 5px 10px color(display-p3 0 0 0 / 0.15))
}